Bug 11333 - PC w/ Diamond Stealth III S520 hangs w/ no video while configuring X
Summary: PC w/ Diamond Stealth III S520 hangs w/ no video while configuring X
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-09 17:41 UTC by jgrow
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-09 17:41:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jgrow 2000-05-09 17:41:24 UTC
PC: Micron Client Pro PIII/500 Mhz, 128 MB memory, 3Com 3c905b-TX NIC
Video: OEM Diamond Stealth III S520 AGP w/ 8 MB memory, S3 Savage5 LT

I tried the Diamond Stealth III S520/S540, generic savage4, savage4 and
savage4 Pro+ drivers in the 6.2 install program.  PC hangs when I try
testing the X configuration.  Monitor is dark with no video signal when
this happens.  PC needs to be reset.

While I haven't personally verified this on other PCs here, it matches the
descriptions I've received from other people here using the same
configuration.

Comment 1 Preston Brown 2000-09-11 17:31:53 UTC
we do not currently support this graphics chipset.


Note You need to log in before you can comment on or make changes to this bug.